body { background-color: #F8F4E7; color: #552800;
    font-family: arial, tahoma, verdana, sans-serif;
    margin-left: 10%; margin-right: 10%; margin-top: 1.0%; 
    border: 1.75em solid #F8F4E7; 
}
.page {
pre, code { font-family: monospace; }
.centered { text-align: center; }
:link { color: #0000a0; }
:visited { color: #a000a0; }
:active { color: #00a000; }

 .breadcrumbs {
   line-height: 400%;
}

img {
   float: left;
   margin-left: .5em;
   margin-right: 1.5em;
}

